*[id="article_id_23092"] .container, *[id^="article_id_23092_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23092"], *[id^="article_id_23092_"] {
background-color: var(--swatch-05360a480093e2189fcac333cae71fea);--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
  }
}
*[id="article_id_23092"], *[id^="article_id_23092_"] {
  page: article_id_23092;
  -prince-page-group: start;
}
@media print {
@page article_id_23092:first-of-group { background-image: none; }
  @page article_id_23092:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23092 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23092:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23092:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23092:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23092"] .text.text-content {
  }
  @page article_id_23092 {
background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
  }
.article[id="article_id_23092"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-941891bf5acc103515498b8870143321) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23092"] .chapter-marker-first-right  span.article-title{
	color: black;
}



.article[id="article_id_23092"] .chapter-marker-right {
	 background: linear-gradient(
        to bottom, 
        var(--swatch-941891bf5acc103515498b8870143321) 0%, 
        transparent 100%);
background-repeat: no-repeat;
}
.article[id="article_id_23092"] .chapter-marker-right  span.article-title{
	color: black;
}







}
.article[id="article_id_23092"] .block-container.block-container-0 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background: linear-gradient(30deg, #2d4529 0%, #486d41 40%, #5b8e52 90% );

 } 
  
 
.article[id="article_id_23092"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-1  {

order:1;
}
}@media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-1  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23092"] .block-container.block-container-2 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background: linear-gradient(30deg, #2d4529 0%, #486d41 40%, #5b8e52 90% );

 } 
  
 
.article[id="article_id_23092"] .block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/GettyImages-1738917430-static.jpg?v=1765796334');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-3  {

order:2;
}
}@media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-3  {

flex-basis: 100% !important;
}
} 

@media print { .article[id="article_id_23092"] div.block-container.block-container-3 { background-image: url('../html/data/project-530/media/articles/article-23092/GettyImages-1738917430-static.jpg'); } } 
.article[id="article_id_23092"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-4  {

order:3;
}
}@media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-4  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23092"] .block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
.article[id="article_id_23092"] .block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
.article[id="article_id_23092"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-7  {

order:1;
}
}@media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-7  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23092"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


height:500px;
overflow: hidden;
position: relative;
view-timeline-name: --parallax;
view-timeline-axis: block;
border-radius:8px;
 } 
 @media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-8  {

order:4;
}
}@media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-8  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23092"] .block-container.block-container-9 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-62cale_1.jpg?v=1781098811');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


height:600px;
animation: parallax-move linear;
animation-timeline: --parallax;
animation-range: contain 0% enter 100%;

 } 
  

@media print { .article[id="article_id_23092"] div.block-container.block-container-9 { background-image: url('../html/data/project-530/media/articles/article-23092/AlexMerzPhotography-OakleyCapitalOfficePhotos-62cale 1.jpg'); } } 
.article[id="article_id_23092"] .block-container.block-container-10 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-10  {

order:4;
}
}@media all and (max-width:992px){
.article[id="article_id_23092"] .block-container.block-container-10  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23092"] .block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
#eb-079cdc1b-1174-4592-95bf-3317c3b77ad4.embedded-block {position: absolute;  bottom: 32px;  left: 32px;}
#eb-7c7970d8-c5a1-4304-860a-87489caea0bc.embedded-block .block-content .toc ol li a {color:#fff!important;  border-bottom:1px solid rgba(255, 255, 255, 0.2);}
#eb-13849abb-a690-41d0-88cb-4e71aa54c41c.embedded-block .block-content .toc ol li a {color:#fff!important;  border-bottom:1px solid rgba(255, 255, 255, 0.2);}
